uuid: 13fb0f64-473f-4fbf-b7ca-80cc470a7ea7
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_meta_tags
    - node.type.page
  module:
    - metatag
_core:
  default_config_hash: JmSf20zGkQS1SDYeInclDtGAt6L10hwdo7sRzm9PVo4
id: node.page.field_meta_tags
field_name: field_meta_tags
entity_type: node
bundle: page
label: 'Meta tags'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: metatag
